[THIN] Re: Downgrade Kits

I've come up with my own:

1. Uninstall MetaFrame XP
2. Install MetaFrame 1.8

It works like a champ! :-)

-Joel

-----Original Message-----
From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On
Behalf Of Stephen Herrera
Sent: Tuesday, May 25, 2004 3:04 PM
To: Thin (E-mail)
Subject: [THIN] Downgrade Kits

Anyone know if Citrix has a downgrade kit if you want to go from =3D
Metaframe XP to 1.8 for NT 4.0? I don't see anything like that on their
=3D
website.

Steve

++++++CONFIDENTIALITY NOTICE++++++=20
The information in this email may be confidential and/or privileged. This=
 email is intended to be reviewed by only the individual or organization =
named above. If you are not the intended recipient or an authorized repre=
sentative of the intended recipient, you are hereby notified that any rev=
iew, dissemination or copying of this email and its attachments, if any, =
or the information contained herein is prohibited. If you have received t=
his email in error, please immediately notify the sender by return email =
and delete this email from your system.=20
********************************************************
This Week's Sponsor - Tarantella Secure Global Desktop
Tarantella Secure Global Desktop Terminal Server Edition
Free Terminal Service Edition software with 2 years maintenance.
http://www.tarantella.com/ttba
**********************************************************
Useful Thin Client Computing Links are available at:
http://thin.net/links.cfm
***********************************************************
For Archives, to Unsubscribe, Subscribe or 
set Digest or Vacation mode use the below link:
http://thin.net/citrixlist.cfm

Other related posts: